.header {
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.02);
	margin-bottom: 0;
	z-index: 1;
}
.nav-wrap {
	float: right;
}
body {
	font-family: Helvetica-Regular;
}
a:hover,
a:focus,
a:active {
	text-decoration: none;
	outline: none;
}
/* Header
-------------------------------------------------------------- */
.header #logo {
	float: left;
	height: 100%;
}
.header .logo object {
	pointer-events: none;
}
/* Header fix */
.header.header-sticky {
	width: 100%;
	z-index: 9;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	background-color: #000000;
	-webkit-animation-name: fadeInDown; /* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 0.8s; /* Safari 4.0 - 8.0 */
	animation-name: fadeInDown;
	animation-duration: 0.8s;
}
.header-sticky .sticky_hide {
	display: none;
}
/* Home Boxed */
.boxed .header.header-sticky {
	max-width: 1300px;
	margin: 0 auto;
}
/* navigation */

.nav-wrap {
	float: right;
}
#mainnav .btn-submenu {
	display: none;
}
#mainnav ul {
	list-style: outside none none;
	margin: 30px 0px 0px;
	padding: 0;
}
#mainnav ul li {
	position: relative;
}
#mainnav > ul > li {
	display: inline-block;
	margin-left: 41.5px;
}
#mainnav > ul > li > a {
	color: #ffffff;
	display: inline-block;
	font-family: helvetica;
	font-size: 16px;
	font-weight: 600;
	line-height: normal;
	padding: 10px 0;
	text-transform: uppercase;
}
#mainnav > ul > li.current-menu-item > a {
	border-bottom: 1px solid #ec008c;
}
#mainnav > ul > li > a i {
	font-size: 14px;
	margin-left: 5px;
}
/* submenu */

#mainnav ul.sub-menu {
	text-align: left;
	position: absolute;
	left: 0;
	top: 150%;
	width: 250px;
	background-color: #1d2738;
	z-index: 9999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* Right sub-menu */

#mainnav ul.right-sub-menu {
	left: auto;
	right: 0;
}
#mainnav ul li:hover > ul.sub-menu {
	top: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	visibility: visible;
}
#mainnav ul li ul li {
	margin-left: 0;
}
#mainnav ul.sub-menu li ul {
	position: absolute;
	left: 250px;
	top: 0 !important;
}
#mainnav > ul > li:nth-last-of-type(1) ul.sub-menu li ul,
#mainnav > ul > li:nth-last-of-type(2) ul.sub-menu li ul,
#mainnav > ul > li:nth-last-of-type(3) ul.sub-menu li ul {
	left: auto;
	right: 250px;
}
#mainnav ul.sub-menu > li {
	border-top: 1px solid #2d374a;
}
#mainnav ul.sub-menu > li:first-child {
	border-top: 0;
}
#mainnav ul.sub-menu > li > a {
	display: block;
	color: #979797;
	text-decoration: none;
	padding: 0 0 0 15px;
	font-weight: 300;
	line-height: 40px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#mainnav ul.sub-menu > li > a:hover {
	background: #2e363a;
	color: #fff;
}
#mainnav ul.sub-menu > li.sub-parent:hover::after {
	right: 18px;
}
#mainnav > ul > li > a:hover,
#mainnav > ul > li.home > a {
	color: #ec008c;
	position: relative;
}
#mainnav > ul > li.home > a:before {
	opacity: 1;
	content: "";
	position: absolute;
	left: 20px;
	bottom: -15px;
	width: 15px;
	height: 5px;
	background-color: #18ba60;
}
#mainnav > ul > li.home > a:after {
	opacity: 1;
	position: absolute;
	left: 36px;
	bottom: -15px;
	width: 15px;
	height: 5px;
	background-color: #000;
	content: "";
}
#mainnav ul > li:last-child a {
	background: #ec008c;
	padding-left: 30px;
	padding-right: 30px;
}
#mainnav ul > li:last-child > a:hover {
	color: #ffffff;
}
/* Mobile navigation
---------------------------------------- */
#mainnav-mobi {
	display: block;
	margin: 0 auto;
	width: 100%;
	background-color: #1d2738;
	z-index: 1000;
	position: absolute;
}
#mainnav-mobi ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: visible;
	max-height: 310px;
	overflow-y: auto;
}
#mainnav-mobi ul li {
	margin: 0;
	position: relative;
	text-align: left;
	border-top: 1px solid #2d374a;
	cursor: pointer;
}
#mainnav-mobi ul > li > a {
	text-decoration: none;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	color: #fff;
}
#mainnav-mobi ul.sub-menu {
	top: 100%;
	left: 0;
	z-index: 2000;
	position: relative;
	background-color: #1d2738;
}
#mainnav-mobi > ul > li > ul > li,
#mainnav-mobi > ul > li > ul > li > ul > li {
	border-top: 1px solid #2d374a;
	background-color: #1d2738;
}
#mainnav-mobi > ul > li > ul > li > ul > li a {
	padding-left: 70px !important;
}
#mainnav-mobi ul.sub-menu > li > a {
	display: block;
	text-decoration: none;
	padding: 0 30px;
	border-top-color: rgba(255,255,255,.1);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#mainnav-mobi > ul > li > ul > li:first-child a {
	border-top: none;
}
#mainnav-mobi ul.sub-menu > li > a:hover,
#mainnav-mobi > ul > li > ul > li.active > a {
	color: #fff;
}
.btn-menu {
	display: none;
	float: right;
	position: relative;
	background: transparent;
	cursor: pointer;
	margin: 38px 0px 38px 20px;
	width: 26px;
	height: 16px;
	-webkit-transition: all ease .238s;
	-moz-transition: all ease .238s;
	transition: all ease .238s;
}
.btn-menu:before,
.btn-menu:after,
.btn-menu span {
	background-color: #18ba60;
	-webkit-transition: all ease .238s;
	-moz-transition: all ease .238s;
	transition: all ease .238s;
}
.btn-menu:before,
.btn-menu:after {
	content: "";
	position: absolute;
	top: 0;
	height: 2px;
	width: 100%;
	left: 0;
	top: 50%;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.btn-menu span {
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	top: 50%;
	overflow: hidden;
	text-indent: 200%;
}
.btn-menu:before {
	-webkit-transform: translate3d(0, -7px, 0);
	transform: translate3d(0, -7px, 0);
}
.btn-menu:after {
	-webkit-transform: translate3d(0, 7px, 0);
	transform: translate3d(0, 7px, 0);
}
.btn-menu.active span {
	opacity: 0;
}
.btn-menu.active:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg);
}
.btn-menu.active:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg);
}
.btn-submenu {
	position: absolute;
	right: 20px;
	top: 0;
	font: 20px/50px 'FontAwesome';
	text-align: center;
	cursor: pointer;
	width: 70px;
	height: 44px;
}
.btn-submenu:before {
	content: "\f107";
	color: #fff;
}
.btn-submenu.active:before {
	content: "\f106";
}
.btn-menu {
	display: none;
}
/* flat-top

-------------------------------------------------------------- */

.flat-top {
	background-color: #ffffff;
	font-size: 16px;
	/*font-family: "Poppins", sans-serif;*/
	min-height: 45px;
}
.content-left li {
	display: inline-block;
	padding-right: 12px;
	margin-top: 0;
	letter-spacing: -0.25px;
}
.content-left li a {
	padding: 10px 0px;
	display: inline-block;
}
.flat-top,
 .flat-top a {
	color: #000000;
}
.flat-top a:hover {
	color: #ec008c;
}
.flat-top .custom-info ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: "Poppins", sans-serif;
}
.flat-top .custom-info ul li {
	display: inline-block;
	margin-right: 27px;
	position: relative;
	line-height: 30px;
}
.flat-top.header-section .custom-info ul li:after {
	position: absolute;
	right: -15px;
	top: 5px;
	width: 1px;
	height: 14px;
	background-color: #617588;
	content: "";
}
.flat-top .custom-info ul li:last-child:after {
	display: none;
}
.flat-top .custom-info ul li i {
	margin-right: 8px;
}
.flat-top .custom-info a,
 .flat-top .custom-info i,
 .flat-top .custom-info {
	font-size: 12px;
}
.flat-top .custom-info a:hover {
	color: #ec008c;
}
.flat-top .content-right > * {
	display: inline-block;
	vertical-align: top;
}
.flat-top .content-right ul li a {
	padding: 14px 0px;
	display: inline-block;
}
li.border-right {
	padding-left: 20px;
}
.flat-top ul {
	margin: 0px;
	padding: 0px;
}
.flat-top ul li {
	list-style: none;
	display: inline-block;
}
.content-right {
	float: right;
}
.content-left {
	float: left;
}
.header-section {
	left: 0;
	position: absolute;
	right: 0;
	z-index:2;
	top: 0px;
}
.site-logo {
  max-width: 140px;
  padding:22px 0;
}
.common-breadcrumbs {
	align-items: center;
	color: #ffffff;
	display: flex;
	height: 50vh;
	vertical-align: middle;
	min-height: 500px;
	background-repeat: no-repeat;
	background-size: cover;
	object-fit: cover;
	vertical-align: middle;
}
.common-breadcrumbs.single-blog {
	align-items: flex-end;
}
.common-breadcrumbs h1 {
    font-family: dincondensed;
    font-size: 100px;
}
.single-blog .migrating a,
.single-blog .migrating,
.single-blog .date {
	color: #ffffff;
}
.single-blog .migrating {
	border-color: #ffffff;
}
a.breadcrumbs-btn {
	background: #ec008c none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-family: Helvetica-Regular;
	font-size: 18px;
	font-weight: 500;
	margin: 10px 0;
	min-width: 200px;
	padding: 12px 0;
	text-align: center;
}
a.breadcrumbs-btn:hover,
a.breadcrumbs-btn:focus {
	text-decoration: none;
}
.services {
	margin-top: 45px;
}
.service-inner {
	border: 1px solid #e2e2e2;
	margin: 15px 0;
}
.service-inner span {
	display: inline-block;
	margin: 10px auto;
	max-width: 92px;
	position: relative;
	transition: all 0.5s ease-in 0s;
}
.service-inner p {
	margin: 0px;
	text-align: center;
	transition: all 0.5s ease-in 0s;
}
.service-inner .white {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 0;
	opacity: 0;
}
.service-inner a {
	color: #000000;
	display: block;
	padding: 15px 0;
	text-align: center;
	transition: all 0.5s ease-in 0s;
}
.service-inner a:hover {
	background: #ec008c;
	color: #ffffff;
	border-color: #ec008c;
	text-decoration: none;
}
/*
.service-inner a:hover {
	background: transprent;
	color: #ffffff;
	border-color: #ec008c;
	text-decoration: none;
}*/
.service-inner a:focus {
	text-decoration: none;
}
.service-inner a:hover .black {
	opacity: 0;
}
.service-inner a:hover .white {
	opacity: 1;
}
.seo-form-area {
	/*background: #edecec;*/
	background: linear-gradient(to bottom, #edecec 0%, #ffffff 100%);
	position: relative;
	top: -66px;
	
}
.seo-form-area.margin-form-btm{margin-bottom:110px;}
.seo-form-area h3 {
	font-family: Helvetica-Bold;
	font-size:28px;
	height: 66px;
	padding: 20px 0px;
	text-align: center;
	background: #000000;
	color: #ffffff;
	margin: 0px;
}
.form-inner {
	padding: 20px 30px;
}
.form-inner input.form-control {
	border-color: #ffffff;
	border-radius: 0;
	color: #808080;
	font-size: 16px;
	line-height: 34px;
	height: 48px;
	padding: 10px 12px;
	box-shadow: none !important;
	outline: 0 !important;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.btn-report {
	background: #ec008c;
	border: medium none;
	border-radius: 0;
	font-size: 18px;
	line-height: normal;
	margin-bottom: 20px;
	padding: 12px 0;
	width: 100%;
	transition: all 0.5s;
	outline: none !important;
	box-shadow: none;
}
.btn-report:hover, .btn-report:focus, .btn-report:active,
.btn-report.active.focus, .btn-report.active:focus, .btn-report.active:hover,
.btn-report:active.focus, .btn-report:active:focus, .btn-report:active:hover {
	background: #000;
}
.copyright {
	background: #181818;
	color: #ffffff;
	line-height: 3;
	padding: 8px 0;
}
footer#footer {
	background: #000000;
	color: #ffffff;
}
.footer-logo {
	max-width: 200px;
}
p.border {
	border: 1px solid #ec008c;
	margin-top: 15px;
}
.footer-info {
	float: left;
	max-width: 460px;
	width: 100%;
}
.footer-info ul {
	margin: 0px;
	padding: 0px;
}
.footer-info ul li {
	display: block;
	font-size: 14px;
	line-height: 30px;
	list-style: outside none none;
}
.footer-info ul li a {
	color: #ffffff;
}
.footer-info ul li i.fa {
	width: 16px;
	text-align: center;
}
.social-icons {
	color: #ec008c;
	margin-right: 4px;
}
.footer-inner {
	padding: 30px 0px;
}
.footer-menu > ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.footer-menu > ul li {
	list-style: none;
	display: block;
	margin-bottom: 10px;
}
.footer-menu > ul > li a {
	color: #ffffff;
	border: 1px solid #ec008c;
	padding: 4px 0px;
	font-size: 18px;
	display: block;
	text-align: center;
	transition: all 0.5s ease-in 0s;
}
.footer-menu > ul > li a:hover{background:#ec008c;}
.footer-menu > ul > li:last-child {
	background: #ec008c;
}
.client-box {
	text-align: center;
}
.client-box > a {
	display: inline-block;
}
/****************************************************************/
.client-box span {
	display: inline-block;
	position: relative;
	transition: all 0.5s ease-in 0s;
}
.client-box .effect02 {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 0;
	opacity: 0;
}
.client-box a:hover .effect01 {
	opacity: 0;
}
.client-box a:hover .effect02 {
	opacity: 1;
}
.owl-carousel {
	z-index: 0!important;
}
/*Partners pages*/
.margin-form-btm {
    margin-bottom: 110px;
}

.modal-header {
  background-color: #ec008c;
  padding-bottom: 3px;
}


.modal-header .header {
  background-color: #ec008c;
  font-size: 12px;
  line-height: 1.5em;
  color: #999da4;
  padding-bottom: 10px;
}

.list {
  margin: 0 auto;
  display: flex;
  list-style: none;
  padding-left: 0;
  justify-content: space-between;
  text-align: center;
  position: relative;
}

.list:after {
  content: '';
  display: block;
  width: 100%;
  background: #444;
  position: absolute;
  z-index: 1;
  top: 15px;
  left: 0;
  height: 1px;
}

span.number-text {
  text-align: left;
  font-size: 14px;
  color: #fff;
  margin-top: 5px;
}

.modal-header .header .item:last-child {
  text-align: right;
}
.modal-header .header .item:last-child .number { margin-left: auto; }
.qnumber{margin-right: 10px; margin-left: -17px;}

.checkbox input{ margin-top: 7px;}
span.number-left{margin-left: -66px;}
.item:first-child {
    text-align: left;
}
.modal-header .header p {
    display: inline-block;
    text-align: center;
    position: relative;
}
.header .item:last-child p:after {
    left: 50%;
}
.item-active .number {
    color: #fff;
    background: #333;
    border-color: #eaeff1;;
}
.modal-header .header p:last-child {
    margin-bottom: 0;
}
.number {
    border: solid #fff 1px;
    background:#ec008c;
    width: 30px;
    color:#fff;
    line-height: 28px;
    border-radius: 50%;
    position: relative;
    z-index: 3;
}
.modal-header .header span {
    display: block;
}
.modal{    background: rgba(0, 0, 0 , 0.85);}
#staff-modal .modal-body h3 a { color: #000; }
